## rust-derive-deref 1.1.1

=== debian/changelog ===
rust-derive-deref (1.1.1-2) unstable; urgency=medium

  * Package derive_deref 1.1.1 from crates.io using debcargo 2.8.1

 -- Christopher Obbard <obbardc@debian.org>  Sun, 01 Mar 2026 18:47:03 +0000

rust-derive-deref (1.1.1-1) experimental; urgency=medium

  * Package derive_deref 1.1.1 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1123916)

 -- Christopher Obbard <obbardc@debian.org>  Tue, 17 Feb 2026 02:14:29 +0000
