=== debian/control ===
Source: rust-derive-deref
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-deref]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-deref
Homepage: https://github.com/sgrif/derive_deref
X-Cargo-Crate: derive_deref
X-Cargo-Crate-Version: 1.1.1

Package: librust-derive-deref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-derive-deref+default-dev (= ${binary:Version}),
 librust-derive-deref-1-dev (= ${binary:Version}),
 librust-derive-deref-1+default-dev (= ${binary:Version}),
 librust-derive-deref-1.1-dev (= ${binary:Version}),
 librust-derive-deref-1.1+default-dev (= ${binary:Version}),
 librust-derive-deref-1.1.1-dev (= ${binary:Version}),
 librust-derive-deref-1.1.1+default-dev (= ${binary:Version})
Description: Macros to derive Deref/DerefMut for single-field structs - Rust source code
 Source code for Debianized Rust crate "derive_deref"
