=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_deref 1.1.1 --all-targets --all-features
Features: test-name=rust-derive-deref:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_deref 1.1.1 --all-targets
Features: test-name=librust-derive-deref-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_deref 1.1.1 --all-targets --no-default-features
Features: test-name=librust-derive-deref-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
